@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Bold.woff") format("woff"), url("fonts/Duplicate Sans Bold.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Bold.ttf") format("truetype"), url("fonts/Duplicate Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Bold Italic.woff") format("woff"), url("fonts/Duplicate Sans Bold Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Bold Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Heavy.woff") format("woff"), url("fonts/Duplicate Sans Heavy.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Heavy.ttf") format("truetype"), url("fonts/Duplicate Sans Heavy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Heavy Italic.woff") format("woff"), url("fonts/Duplicate Sans Heavy Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Heavy Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Heavy Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Italic.woff") format("woff"), url("fonts/Duplicate Sans Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Light.woff") format("woff"), url("fonts/Duplicate Sans Light.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Light.ttf") format("truetype"), url("fonts/Duplicate Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Light Italic.woff") format("woff"), url("fonts/Duplicate Sans Light Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Light Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Medium.woff") format("woff"), url("fonts/Duplicate Sans Medium.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Medium.ttf") format("truetype"), url("fonts/Duplicate Sans Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Medium Italic.woff") format("woff"), url("fonts/Duplicate Sans Medium Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Medium Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Thin.woff") format("woff"), url("fonts/Duplicate Sans Thin.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Thin.ttf") format("truetype"), url("fonts/Duplicate Sans Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans Thin Italic.woff") format("woff"), url("fonts/Duplicate Sans Thin Italic.eot") format("embedded-opentype"), url("fonts/Duplicate Sans Thin Italic.ttf") format("truetype"), url("fonts/Duplicate Sans Thin Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Duplicate Sans";
   src: url("fonts/Duplicate Sans.woff") format("woff"), url("fonts/Duplicate Sans.eot") format("embedded-opentype"), url("fonts/Duplicate Sans.ttf") format("truetype"), url("fonts/Duplicate Sans.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}